.pagination,
.holder {
	padding: 3px;
	border: 1px solid silver;
	box-sizing: border-box;
	margin: 15px 0;
	display: inline-block;
	text-align: left;
	width: 98%;
}

.pagination .pager-left {
	margin: 4px;
	display: inline-block;
	float: left;
}
.pagination .pager-right {
	float: right;
}

.pagination a,
.holder a {
	font-size: 12px;
	cursor: pointer;
	margin: 0 1px;
	display: inline-block;
	border: 1px solid #c9c9c9;
	padding: 3px 7px;
	background-color: #fff;
	box-sizing: border-box;
	color: #197B30;
}
.pagemore{
	display: inline;
	margin: 0 5px;
}
.jp-previous, .jp-next{
	font-size: 12px;
	cursor: pointer;
	margin: 0 1px;
	display: inline-block;
	border: 1px solid #c9c9c9;
	padding: 3px 7px;
	background-color: #fff;
	box-sizing: border-box;
	color: #197B30;
}
.pagination span.jp-disabled{
	cursor: default;
}
.mobile {
	text-align: center!important;
}
.mobile .pager-left,
.mobile .pager-right {
	display: block!important;
	float: inherit!important;
}

.pagination a:hover,
.holder a:hover {
	background-color: #eaf5e5;
	color: #197B30;
}

.pagination a.jp-previous, .holder a.jp-previous { margin-right: 8px;}
.pagination a.jp-next, .holder a.jp-next { margin-left: 8px;}

/*.pagination a.jp-previous:before, .holder a.jp-previous:before{content:'‹‹';}
.pagination a.jp-next:before, .holder a.jp-next:before { content:'››';}*/

.pagination a.jp-current, a.jp-current:hover,
.holder a.jp-current, a.jp-current:hover {
	/*color: #FF4242;*/
	color: #000!important;
	font-weight: bold;
}

.pagination a.jp-disabled, a.jp-disabled:hover,
.holder a.jp-disabled, a.jp-disabled:hover {
	color: #bbb;
}

.holder a.jp-current, a.jp-current:hover,
.holder a.jp-disabled, a.jp-disabled:hover,
.pagination a.jp-current, a.jp-current:hover,
.pagination a.jp-disabled, a.jp-disabled:hover {
	cursor: default;
	background: none;
	color: #555;
}

.pagination span,
.holder span { margin: 0 5px; }
